.newsDetailPage {
  width: 100%;
  height: auto;
  position: relative;
}

.head {
width: 100%;
    height: 4.6rem;
    background: url(../image/newsDetail-banner.png) no-repeat;
    background-size: cover;
   
}


.head img {
  width: 1.74rem;
  height: 1.04rem;
  padding-top: 0.3rem;
  padding-left: 0.3rem;
}

.main {
  width: 100%;
  height: auto;
  min-height: 19.6rem;
  background: url(../image/newsdetail-bg.jpg) no-repeat;
  background-size: cover;
}

.main .content {
  width: 12rem;
  margin: 0 auto 0;
}
/* 面包屑导航 */
.newsDetail_top {
  padding: 0.6rem 0 0.45rem;
}

.newsDetail_top p {
  font-size: 0.2rem;
  color: #ffffff;
  font-weight: bold;
  display: flex;
  gap: 0.15rem;
}

.newsDetail_top a {
  color: #ffffff;
  transition: color 0.3s;
  font-weight: bold;
}

.newsDetail_top a:hover {
  color: #ff7d4f;
}

.newsDetail_top a.active {
  color: #ff7d4f;
}

/* 新闻内容样式 */
.news-content {
  padding-bottom: 2.5rem;
}

.news-title {
  font-size: 0.3rem;
  color: #fff;
  font-weight: bold;
}
.news-meta {
  display: flex;
  gap: 0.4rem;
  align-items: center;
  padding: 0.4rem 0 0.12rem;
  border-bottom: 0.01rem solid #ff7d4f;
}

.news-author,
.news-time {
  font-size: 0.18rem;
  color: #ff7d4f;
}

/* 新闻正文样式 */

.news-body {
  margin: 0.3rem 0;
  color: #fff;
}


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}